[FFmpeg-devel] [PATCH] libopenjpeg wrapper for jpeg2k decoding / debian package

Jai Menon jmenon86
Tue Feb 10 12:13:29 CET 2009

On Tue, Feb 10, 2009 at 4:19 PM, Mathieu Malaterre
<mathieu.malaterre at gmail.com> wrote:
> On Mon, Feb 9, 2009 at 12:11 PM, Carl Eugen Hoyos <cehoyos at ag.or.at> wrote:
>> Mathieu Malaterre <mathieu.malaterre <at> gmail.com> writes:
>>> Could someone add support for the default debian libopenjpeg installation:
>> Apart from the fact that this is already the third possibility to search for the
>> include file:
>> http://thread.gmane.org/gmane.comp.package-management.packman/2376
> I think there are multiple openjpeg installation:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514607
> So I am suggesting the following patch to adapt to all situations.

If Diego and/or Mans agree with the configure hunk then patch is ok.
I personally don't use packages so if anyone disagrees, please comment.

> Thanks



More information about the ffmpeg-devel mailing list